Bug 1018739 - Add version to cim-server virtual provides
Add version to cim-server virtual provides
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sblim-sfcb (Show other bugs)
All All
medium Severity medium
: rc
: ---
Assigned To: Vitezslav Crhonek
Robin Hack
Depends On:
  Show dependency treegraph
Reported: 2013-10-14 06:42 EDT by Tomas Smetana
Modified: 2014-06-18 00:56 EDT (History)
1 user (show)

See Also:
Fixed In Version: sblim-sfcb-1.3.16-7.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-06-13 05:57:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tomas Smetana 2013-10-14 06:42:40 EDT
Please add version to the cim-server provides in the spec file:

Provides: cim-server = 0

This will make Pegasus the preferred CIMOM in the system.
Comment 1 Tomas Smetana 2013-10-14 06:43:38 EDT
Filed the same for tog-pegasus: bug #1018737
Comment 4 Ludek Smid 2014-06-13 05:57:26 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.